Subject: draft-yourtchenko-colitti-nd-reduce-multicast-00

From: Andrew Yourtchenko <[email-masked]>
Date: Tue, 18 Feb 2014 21:05:12 +0100

Hi all,

in preparation for the discussion on the matter of the ND chattiness, we 
wrote a draft summarizing the practical steps taken in practical networks 
to make IPv6 and WiFi work better together; as well as to think of what 
incremental and immediately impactful changes may be done.

http://tools.ietf.org/html/draft-yourtchenko-colitti-nd-reduce-multicast-00

(I noticed that I missed to delete a small xml2rfc blob from the text, but 
alas, it was after the deadline, sorry for this).

Most of the steps in section 4 were in place for a couple of mid-size 
events: my employer's conference CiscoLive 2014 (stats at 
http://2014.ciscolive-ipv6.com/munin/ipv6noc/ipv6noc/index.html), and an 
open-source conference in Brussels called FOSDEM (similar quantities of 
the devices within a single /64).

--a